GET /healthz — Data API Liveness Probe
curl --request GET \
--url https://bravado-api-k7kaq.ondigitalocean.app/healthzimport requests
url = "https://bravado-api-k7kaq.ondigitalocean.app/healthz"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://bravado-api-k7kaq.ondigitalocean.app/healthz', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"ts": "<string>"
}Data API
GET /healthz: Data API Liveness Probe
Unauthenticated liveness probe for the Bravado Data API.
GET
/
healthz
GET /healthz — Data API Liveness Probe
Returns
200 when the Data API is healthy. No authentication required.
GET https://bravado-api-k7kaq.ondigitalocean.app/healthz
Response
boolean
true when the service is healthy.string
RFC 3339 UTC timestamp.
Example
curl https://bravado-api-k7kaq.ondigitalocean.app/healthz
{
"ok": true,
"ts": "2025-01-15T12:00:00Z"
}
⌘I